package cn.com.qmth.stmms.ms.collect.dto;

/**
 * Created by dizhi on 2016/12/24.
 */
public class CollectSubjectDTO {

    private Integer id;
    private String name;
    private Integer subjectId;
    private Object collectConfig;

    public CollectSubjectDTO() {
    }

    public CollectSubjectDTO(Integer id, String name) {
        this.id = id;
        this.name = name;
    }

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Object getCollectConfig() {
        return collectConfig;
    }

    public void setCollectConfig(Object collectConfig) {
        this.collectConfig = collectConfig;
    }

    public Integer getSubjectId() {
        return subjectId;
    }

    public void setSubjectId(Integer subjectId) {
        this.subjectId = subjectId;
    }
}
